#app {
  padding: 20px;
  max-width: 900px;
  margin: 10px auto;
}
.logs {
  border: 1px solid rgb(94, 94, 94);
  padding: 10px;
  font-size: 12px;
  height: 343px;
  overflow-y: scroll;
  width: 100%;
  background: #333;
  color: #fff;
}
#app .btn-primary {
  margin-top: 20px;
}
#app .table-bordered td,
.table-bordered th {
  width: 33%;
}
#mapid {
  height: 360px;
  border: 2px solid #b3b3b3;
  margin: 20px auto;
}
